Bug 525871 - Please rebuild using external Adobe CMap and AGLFN data
Please rebuild using external Adobe CMap and AGLFN data
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnuplot (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal F12Target
  Show dependency treegraph
 
Reported: 2009-09-26 09:39 EDT by Nicolas Mailhot
Modified: 2011-06-13 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-13 05:39:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-09-26 09:39:00 EDT
Description of problem:

The Debian fonttool packager noticed a problem in fonttool's embedded Adobe CMap and AGLFN data and got Adobe to release them under a good license

This data is embeded in many packages, including yours

Please rebuild your package using an external shared Adobe CMap and AGLFN data package

FE-LEGAL since this was all triggered by a legal checl Debian-side

See also
http://bonedaddy.net/pabs3/log/2009/09/24/adobe-data-freed/
http://lwn.net/Articles/354360/
http://opensource.adobe.com/wiki/display/cmap/CMap+Resources
Comment 1 Bug Zapper 2010-03-15 08:53:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ivana Varekova 2011-02-03 03:18:34 EST
This bug problem should be solved by upstream maintainers. Could you report it to gnuplot bugzilla please (http://sourceforge.net/tracker/?atid=102055&group_id=2055&func=browse).
If there is any problem ping me and I will do it myself.
Comment 3 Bug Zapper 2011-06-02 13:40:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.